{
  "name": "alg_recsys_recall_cf_mid_rov_scenetype",
  "project": "loghubods",
  "comment": "模拟returnv2，通过回流找mid，mid找曝光。基于rovn的召回策略",
  "columns": [
    {
      "name": "sence_type",
      "type": "STRING",
      "comment": "用户入口来源类型，[私聊 群聊 公众号文章等]。(沿用上游的拼写错误，正确是scene)"
    },
    {
      "name": "vid",
      "type": "STRING",
      "comment": "回流视频，作为触发源头。"
    },
    {
      "name": "vids",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "scores",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "ranks",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "cnt",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期:20241216"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时:14"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期:20241216"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时:14"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1022960345,
      "name": "20250104_returnv2_cf召回_rov_scenetype"
    }
  ],
  "upstream_tables": [
    "loghubods.user_share_log_flow",
    "loghubods.video_action_log_flow_new"
  ]
}